Opened 8 years ago

Closed 8 years ago

#693 closed defect (invalid)

gdal quickstart includes openev but 4.5 beta 3 does not

Reported by: kalxas Owned by: live-demo@…
Priority: trivial Milestone:
Component: OSGeoLive Keywords:
Cc:

Description

missing openev to complete the quickstart section

Change history (1)

comment:1 Changed 8 years ago by astrid_emde

Resolution: invalid
Status: newclosed

Hello,

you have a look at an older version of the gdal_quickstart.

In the latest version openev is not needed - I refered to QGIS instead.

https://svn.osgeo.org/osgeo/livedvd/gisvm/trunk/doc/en/quickstart/gdal_quickstart.rst

Note: See TracTickets for help on using tickets.